#Anastasis {
	display: block;
	margin: 55px auto 0;
    max-width: 100px;
}  
#Anastasis img{
	display: block;
    width: 100%;
} 
.text-center{
	color:#E6B711;	
	text-transform:uppercase;
    font-size: 25px;
    display: block;
    text-align: center;
}
.box{
	margin: 0 auto;
	width:700px;
	padding:70px 100px;
}

.uname {
	position:absolute;
	margin-bottom: 600px;
	margin-right: 100px;
	font-size:20px;
	color:#fff;
	transition: all 0.5s ease-in-out;
}
.input-container input{ 
    border: 2px solid #E6B711;
    margin-bottom: 0px;
    width:100%;
    padding:8px 15px;
    font-size:16px;
	margin-top: 8px;
}

.input-container:not(:first-child) {
	padding-top: 20px;
}

.button {
	display: block;
	margin-top: 40px;
	font-size: 17px;
    background-color: #E6B711;
	color: #fff;
	border: none;
	padding: 10px;
	width: 100%;
	cursor: pointer;
}
